Bug 926646

Summary: tomoe-gtk: Does not support aarch64 in f19 and rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: tomoe-gtkAssignee: Ding-Yi Chen <dchen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dchen, i18n-bugs, ryo-dairiki
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-03 02:49:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 922257    

Description Dennis Gilmore 2013-03-23 16:26:59 UTC
Support for the ARM 64 bit CPU architecture (aarch64) was introduced in 
autoconf 2.69.  tomoe-gtk appears to use an earlier version of 
autoconf, preventing its being built.  This can be fixed in of three ways (In order of preference):

1. Work with upstream to migrate the package to autoconf 2.69.

2. Rerun autoconf or autoreconf in %prep or %build prior to running 
configure.

3. Apply the patch at http://ausil.fedorapeople.org/aarch64/tomoe-gtk/tomoe-gtk-aarch64.patch
which updates config.guess and config.sub to recognize aarch64.

Comment 1 Fedora Update System 2013-04-26 05:52:39 UTC
tomoe-gtk-0.6.0-18.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tomoe-gtk-0.6.0-18.fc19

Comment 2 Fedora Update System 2013-04-26 05:52:48 UTC
tomoe-gtk-0.6.0-18.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tomoe-gtk-0.6.0-18.fc18

Comment 3 Fedora Update System 2013-04-26 05:52:57 UTC
tomoe-gtk-0.6.0-18.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tomoe-gtk-0.6.0-18.fc17

Comment 4 Fedora Update System 2013-04-26 16:45:13 UTC
Package tomoe-gtk-0.6.0-18.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomoe-gtk-0.6.0-18.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6697/tomoe-gtk-0.6.0-18.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-03 02:49:05 UTC
tomoe-gtk-0.6.0-18.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-05-07 18:31:52 UTC
tomoe-gtk-0.6.0-18.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-05-07 18:36:05 UTC
tomoe-gtk-0.6.0-18.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.